@charset "utf-8";

/* Original design work copyright © OCDesignsOnline, All Rights Reserved. Used with permission by GEEP US Inc. */

/* General formatting
-------------------------------------------------- */
.x-content			{ padding:10px 0 0 !important; }



/* Template formatting
-------------------------------------------------- */
#x-template, ul.x-tt			{ width:737px; }
#x-template h1			{ text-align:center; font:normal 20px/23px Arial, Tahoma, Sans-serif; color:#1761A1; margin:0; padding:5px 0 15px; }
#x-template h5			{ text-align:left; font:bold 12px/15px Arial, Tahoma, Sans-serif; color:#588704; text-transform:uppercase; margin:0; padding:8px 0; }

#x-dtop				{ width:100%; margin:0 auto 10px; overflow:hidden; }

#x-tg				{ margin:0 auto; text-align:left; float:left; }
#x-tg, #x-tg-thumbs		{ width:425px; overflow:hidden; }
#x-tg-main img			{ width:423px; border:1px solid #D3D3D3; margin-bottom:12px; }
#x-tg-enlarge img			{ width:425px; height:30px; }
#x-tg-thumbs			{ text-align:left; }
#x-tg-thumbs img			{ width:90px; margin:5px 8px 0 0; display:inline-block; }

#x-specs				{ float:right; }
#x-specs, .x-sp-title, 
.x-sp-mid, .x-sp-btm		{ width:260px; }
.x-sp-title				{ background:transparent url(images/x-sp-title.png) 0 0 no-repeat; height:34px; }
.x-sp-mid				{ background:transparent url(images/x-sp-mid.png) 0 0 repeat-y; padding:5px 0 0; }
.x-sp-btm				{ background:transparent url(images/x-sp-btm.png) 0 0 no-repeat; height:17px; }
#x-specs #x-sp-table		{ width:100%; border:0 none; border-collapse:collapse; margin:0; padding:0; cellpadding:0; cellspacing:0; }
#x-specs #x-sp-table td.title,
#x-specs #x-sp-table td.info		{ border-bottom:1px solid #ECECEC; padding:5px 10px; text-align:left; font:normal 12px/15px Arial, Tahoma, Geneva, Sans-serif; }
#x-specs #x-sp-table td.title		{ border-right:1px solid #ECECEC; color:#588704; }
#x-specs #x-sp-table td.info		{ color:#2B2A2A; }
#x-specs #x-sp-table td.last		{ border-bottom:0 none; }

#x-details			{ width:100%; border:0 none; border-collapse:collapse; margin:0 0 10px; padding:0; cellpadding:0; cellspacing:0; }
#x-details tr th			{ font:bold 11px/16px Arial, Tahoma, Geneva, Sans-serif; color:#2B2A2A; padding:5px 10px; background-color:#F4F4F4; border:1px solid #E4E4E4; }
#x-details tr td			{ font:normal11px/16px Arial, Tahoma, Geneva, Sans-serif; color:#2B2A2A; padding:5px 10px; background-color:#FBFBFB; border:1px solid #E4E4E4; }

ul.x-tt				{ height:37px; background:transparent url(images/x-tb-top.png) 0 33px no-repeat; }
ul.x-tt li a img			{ width:146px; height:32px; display:block; float:left; margin:0 1px 0 0; }